@charset "utf-8";
/*----------------------------------------------------
	sitemap
----------------------------------------------------*/
section.contents{margin-bottom:10px;}

.sitemap_ttl{
	background:url(../images/ttl_bn.png) no-repeat center;
	font-size:123%;
	height:41px;
	}
.sitemap_ttl h3{
	font-weight:normal;
	margin-left:35px;
	padding-top: 3px;
}

ul.sitemap{
	margin-top:20px;
	margin-left:280px;}

ul.sitemap li{
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:15px;
	margin-bottom: 5px;
	font-size:115%;
	
	}
